body {
	margin-top: 0px; 
	margin-left: 0px; 
	margin-right: 0px;
	margin-bottom: 0px;
	background-color : #feffef;
  }

/* Link */
a {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 95%;
    text-decoration: none
}

a:hover {
	color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 95%;
    text-decoration: underline;
}


a.piccolo{
	font-size: x-small;
	font-weight: normal;
}

a.linknero {
    color: #000000;
    font-size: 62.5%;
}

a.linkbianco {
    color: #ffffff;
    font-size: 62.5%;
}

/* fine Link */

/* Tabella per liste di elementi */
TABLE.lista {
	background-color : #ffffff;
} 

TD.lista {
	background-color : #fff;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 62.5%;
    text-decoration: none
	height : 20pt;
	
}

TD.lista2 {
	background-color : #F5F5F5;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 62.5%;
    text-decoration: none
	height : 20pt;
	
}

TH.lista {
	background-color: #CCCCCC;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 62.5%;
    text-decoration: none
	height : 20pt;
	font-weight : bold;
}
TH.listaO {
	background-color: #DFDFDF;
    color: #fffff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 62.5%;
    text-decoration: none
	height : 20pt;
	font-weight : bold;
} 

TH.lista TR TD {
	background-color: #CCCCCC;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 62.5%;
    text-decoration: none
	height : 20pt;
	font-weight : bold;
} //usato per le colonne sort

TH.listaO TR TD {
	background-color: #DFDFDF;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 62.5%;
    text-decoration: none
	height : 20pt;
	font-weight : bold;
} //usato per le colonne sort

/* fine Tabella per liste di elementi */


/* Menu */

.width {
	width: 600px;
}

/* Fine Menu */



/* Testo */

.testobianco {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 66.5%;
    text-decoration: none;
}

.testogrigio {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 66.5%;   
	font-style: italic; 
	text-decoration: none;
}

.testogrigioBold {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 66.5%;   
	font-style: italic; 
	text-decoration: none;
	font-weight : bold;
}

.testo10 {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 62.5%;
    text-decoration: none
}

.testo10title {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 62.5%;
    text-decoration: none
}

.testo10titleBold {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 62.5%;
    text-decoration: none;
    font-weight : bold;
    
}

.testo11 {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 68.75%
}

.testo12 {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 95%;
    text-decoration: none
}

.testo14 {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 107.5%;
    text-decoration: none
}

.testo17 {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 190%;
    text-decoration: none;
	font-weight:bold;
}

.testo15 {
    color: gray;
    font-family: Times New Roman, verdana, arial, helvetica, sans-serif;
    font-size: 110%;
    text-decoration: none;
	font-style: italic;
}

.testo10Messaggi {
    color: gray;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:10px;
    text-decoration: none;
    text-align: left;
}

/* fine Testo */



/* Fine Form */

/* Sfondi */

.sfondoheader {
	background-image: url(../images/sfondo_header.gif);
	background-repeat: repeat-x
}

.sfondologo {
	background-image: url(../images/sfondoFinstudio.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

.sfondologon {
	background-image: url(../images/logon.jpg);
	background-repeat: no-repeat;
	
}

.sfondodati {
	background: #EDEDED

}

.sfondodatiMessaggi {
	background: #FFFFCC

}

.sfondocolore {
	background: #BB0204

}


/* Fine Sfondi */

/* Bordi */

.bordoheader {
    border-right: 1px solid #ffffff;
}

.borderlogon {
    border: 5px solid #BB0204;
}

.borderdati {
    border: 1px solid #BB0204;
}

.borderdatiMessaggi{
	border:2px infotext #666666;
}


/* Fine Bordi */
